package com.xty.network.model

data class HealthBodyPartBean(

    val list:ArrayList<HealthBodyPartChildBean>,
    val first:String
) {
    data class HealthBodyPartChildBean(
        var ref_id:Long ,
        var ref_name:String ,
        var view_num:Int
    )
}
